### Method

# Gtk FontDialogget_title

since: 4.10

#### Declaration [src]

    const char*
    gtk_font_dialog_get_title (
      GtkFontDialog* self
    )

#### Description [src]

Returns the title that will be shown on the font chooser dialog.

Available since: 4.10

Gets property | `Gtk.FontDialog:title`

#### Return value

Type: `const char*`

The title.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.